package cc.fascinated.model.platform;

import jakarta.persistence.Entity;
import jakarta.persistence.Id;
import jakarta.persistence.Table;

import java.util.Date;

/**
 * @author Fascinated (fascinated7)
 */
@Entity
@Table(name = "metrics")
public class DailyScoresSet {
    /**
     * The platform for the metric.
     */
    @Id private String platform;

    /**
     * The amount of scores set for the day.
     */
    private long scoresSet;

    /**
     * The day the scores were set.
     */
    private Date timestamp;
}
