package cc.fascinated.model.score;

import java.util.HashMap;
import java.util.Map;

/**
 * @author Fascinated (fascinated7)
 */
public class ScoresOverResponse {
    /**
     * Scores over a certain pp threshold.
     */
    public Map<Integer, Integer> scoresOver = new HashMap<>();

    /**
     * Adds scores over a certain pp threshold.
     *
     * @param pp the pp threshold
     * @param scoreAmount the amount of scores over the pp threshold
     */
    public void addScores(int pp, int scoreAmount) {
        scoresOver.put(pp, scoreAmount);
    }
}
