package cc.fascinated.model.platform;

import jakarta.persistence.Entity;
import jakarta.persistence.Id;
import jakarta.persistence.Table;
import lombok.Getter;
import lombok.Setter;

/**
 * @author Fascinated (fascinated7)
 */
@Entity
@Getter
@Setter
@Table(name = "metric")
public class TrackedPlatformMetric {
    /**
     * The platform for the metric.
     */
    @Id private String platform;

    /**
     * The total amount of scores.
     */
    private long totalScores;

    /**
     * The total amount of ranked scores.
     */
    private long totalRankedScores;
}
