package cc.fascinated.repository.couchdb;

import cc.fascinated.model.platform.TrackedPlatformMetric;
import org.springframework.data.repository.CrudRepository;

/**
 * @author Fascinated (fascinated7)
 */
public interface MetricsRepository extends CrudRepository<TrackedPlatformMetric, String> {

    /**
     * SELECT
     *   platform,
     *   last(total_scores) - first(total_scores) AS scores_set,
     *   timestamp
     * FROM metrics
     * TIMESTAMP(timestamp)
     * SAMPLE BY 1d
     * ORDER BY timestamp DESC;
     */
}
